* {
    margin: 0;
    padding: 0;
}

body {
    font-family: Helvetica, Times, sans-serif;
    font-size: 14px;
    min-width: 1600px;
    margin-bottom: 15px;
}

#wrapper {
    margin: 0 auto;
    padding: 0;
    width: 95%;
    border: 1px solid #bbb;
    background-color: #fff;
    /* Any modern and decent browser should render this correctly */
    -moz-box-shadow: 4px 4px 24px 4px #ccc;
    -webkit-box-shadow: 4px 4px 24px 4px #ccc;
    box-shadow: 4px 4px 24px 4px #ccc;
}

#header {
    margin: 5px auto;
    padding: 10px 20px;
    font-family: Times, sans-serif;
    text-align: center;
    background-color: #fff;
    color: #444;
    height: 120px;
    position: relative;
}

#logo_misc {
    position: absolute;
    bottom: 0px;
    left: 0px;
}

#header_title {
    position: absolute;
    top: 20px;
    right: 0px;
    width: 100%;
    text-align: center;
    height: 120px;
}

#header h1 {
    font-size: 3.0em;
    font-weight: 100;
    margin-top: 20px;
}

#header h2 {
    font-size: 1.8em;
    margin-top: 5px;
}

.cm {
    color: #00aaff;
}

#main {
    text-align: center;
    background-color: #fff;
    color: #444;
    clear: both;
    border-top: 2px solid #0af;
}

#main h1 {
	  font-family: Times, sans-serif;
    font-size: 3.0em;
    font-weight: 100;
    margin-top: 20px;
}

#main h2 {
	  font-family: Times, sans-serif;
    font-size: 1.8em;
    margin-top: 5px;
}

table {
    width: 85%;
    border: none;
    border-collapse: collapse;
    margin: 20px auto 60px auto;
    padding: 0;
    overflow: auto;
    text-align: center;
    background-color: rgba(220, 220, 220, 0.1);
    -moz-box-shadow: 1px 2px 10px 1px #ccc;
    -webkit-box-shadow: 1px 2px 10px 1px #ccc;
    box-shadow: 1px 2px 10px 1px #ccc;
}

td {
    border: 1px solid #ccc !important;
    padding: 4px 4px;
}

tr:hover {
    background-color: rgba(0, 150, 255, 0.0750);
}

.cap td {
    font-variant: small-caps;
    font-style: oblique;
    font-size: 1.150em;
    color: #777;
    padding: 10px 12px;
}

.cap:hover {
    background-color: inherit;
}

a {
    text-decoration: none;
}

a:link {
    color: #09f;
}

a:visited {
    color: #09f;
}

a:hover {
    color: #0cf;
}

a:active {
    border: 0;
    color: #39f;
}

td a {
    padding: 9px 12px;
    display: block;
}

.os:active {
    -moz-box-shadow: 0 0 4px 0 #09f;
    -webkit-box-shadow: 0 0 4px 0 #09f;
    box-shadow: 0 0 4px 0 #09f;
}

td.os a:active {
    background-color: rgba(0, 170, 255, 0.150);
    color: #000;
}

td.blank {
    border: none;
    color: #777;
    font-size: 1.35em;
    line-height: 200%;
    padding: 10px 0 0 0;
}

#footer {
    clear:both;
    font-family: Arial, Helvetica, monospace;
    padding: 30px 30px 30px 30px;
    border-top: 1px solid #0af;
    font-style: italic;
    color: #555;
    background-color: #e8e8e8;
    line-height: 140%;
}

#nav a {
    border-bottom: 1px solid #0af;
    margin: 3px 5px;
    padding: 2px 20px;
    float: right;
    font-family: Arial, Helvetica, Times, sans-serif;
    font-size:0.85em;
    font-style: normal;
}

#dev1,#dev2 {
    color: #0af;
}

#dev1:hover,#dev2:hover {
    cursor: pointer;
}


/* Gallery */
.gallery {
    margin: 10px auto;
    padding: 20px;
    overflow: auto;
}

.gallery ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: inline-block;
}

.gallery ul li {
    float:left;
}

.gallery ul li a:hover {
    background-color: #cae1ff;
    color:#333;
}

.gallery ul li a {
    display: block;
    margin: 5px;
    float: left;
    padding: 5px;
    width: 300px;
    border: 1px solid #bbb;
}

.gallery ul span {
    display: block;
    text-align: center;
    margin:5px;
    padding: 10px 0 5px 0;
    border-top: 1px solid #0af;
    font-family: Times, Hevetica, sans-serif;
    font-size:1.5em;
}
